<?php

namespace Webhopers;

use DB;
use Illuminate\Database\Seeder;

class ErpTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('departments')->insert([
            [
            ],
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'erp.departments.view',
                'name'      => 'View Departments',
            ],
            [
                'slug'      => 'erp.departments.create',
                'name'      => 'Create Departments',
            ],
            [
                'slug'      => 'erp.departments.edit',
                'name'      => 'Update Departments',
            ],
            [
                'slug'      => 'erp.departments.delete',
                'name'      => 'Delete Departments',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/erp/departments',
                'name'        => 'Departments',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/erp/departments',
                'name'        => 'Departments',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'departments',
                'name'        => 'Departments',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Erp',
                'module'    => 'Departments',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'erp.departments.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
