Lavalite package that provides erp management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `webhopers/erp`.

    "webhopers/erp": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Webhopers\Erp\Providers\ErpServiceProvider::class,

And also add it to alias

    'Erp'  => Webhopers\Erp\Facades\Erp::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Webhopers\\ErpTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Webhopers\Erp\Providers\ErpServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Webhopers\Erp\Providers\ErpServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Webhopers\Erp\Providers\ErpServiceProvider" --tag="view"


## Usage


