@extends('resource.index')
@php
$links['create'] = guard_url('erp/departments/create');
$links['search'] = guard_url('erp/departments');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('erp::departments.title.main') !!}
@stop

@section('sub.title') 
{!! __('erp::departments.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('erp/departments')!!}">{!! __('erp::departments.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('erp::departments.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$departments->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
