    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#departments" data-toggle="tab">{!! trans('erp::departments.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#erp-departments-edit'  data-load-to='#erp-departments-entry' data-datatable='#erp-departments-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#erp-departments-entry' data-href='{{guard_url('erp/departments')}}/{{$departments->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('erp-departments-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('erp/departments/'. $departments->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="departments">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('erp::departments.name') !!} [{!!$departments->name!!}] </div>
                @include('erp::admin.departments.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>