<?php

namespace Webhopers\Erp\Repositories\Eloquent;

use Webhopers\Erp\Interfaces\DepartmentsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DepartmentsRepository extends BaseRepository implements DepartmentsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('webhopers.erp.departments.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('webhopers.erp.departments.model.model');
    }
}
